{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glusterfs/libgfxdr0",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libgfxdr0_function_install",
            "desc": "Test the installation of libgfxdr0 package"
        },
        {
            "name": "test_libgfxdr0_function_uninstall",
            "desc": "Test the uninstallation of libgfxdr0 package"
        }
    ]
}